

/*---- CROSS BROWSER DROPDOWN MENU ----*/
nav{
  width:100%;
}
nav ul, nav ul li, nav ul ul, nav ul ul li, nav ul ul ul, nav ul ul ul li{
  list-style:none;
  margin:0;
  padding:0;
}
nav ul a {
  display:block;
  color: #fff;
  font-size: 14px;
  text-decoration: none;
  padding:10px 5px 10px 20px;
}
nav ul {
  position: relative;
  z-index: 597;
}
nav ul li {
  line-height: 1.3em;
  vertical-align: middle;
  zoom: 1;
  margin-bottom:5px;
  background:#dbe2e1;
}
nav ul li.hover, nav ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
  background:#8a9463;
}
#main nav ul li a:hover, #main nav ul li:hover a{
  color:#fff;
}
nav ul ul {
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 180px;
  z-index: 598;
  width: 195px;
}
nav ul ul li {
  float: none;
  background:#9aa66d;
}
nav ul ul ul { 
  top: 0px;
  left: 100%;
}
nav ul li:hover > ul {
  visibility: visible
}

/* selected settings */

#main nav ul li.selected a{
  color:#fff; /* 1st layer selected color */
  background:#8a9463;
}
#main nav ul li.selected ul li a{
  color:#fff; /* 2nd layer color reset */
background:#9aa66d;
}
#main nav ul li.selected ul li.selected a{
  color:#fff; /* 2nd layer selected */
    background:#8a9463;
}

#main nav ul li.selected ul li.selected ul li a{
  color:#fff; /* 3rd layer color reset */
background:#a0ad71;

}
nav ul li.selected ul li.selected ul li.selected a{
  color:#f00; /* 3rd layer selected color */
}













/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
